@import url(light-bottom.css);

.cc_btn {
    background-color: #274479 !important;
    color: #EEE !important;
}

.cc_btn_accept_all {
    background-color: #274479 !important;
    color: #EEE !important;
}

.cc_container {
    border-top: solid grey 2px !important;
}

.cc_message {
    color: #000 !important;
}

.cc_more_info {
    color: #305070 !important;
}